Bug 1031375 - Gnome Software Installer does not install Virtual Machine Manager correctly
Gnome Software Installer does not install Virtual Machine Manager correctly
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
20
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 07:47 EST by John
Modified: 2015-06-29 08:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:57:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John 2013-11-17 07:47:55 EST
Description of problem: 
When Virtual Machine manager is installed with Gnome Software installer the networking support is not included.


Version-Release number of selected component (if applicable): 
F20 Beta initial install
Gnome calls the program "Software" but component list includes no such program

How reproducible:


Steps to Reproduce:
1. Install Virtual Machine Manager w Gnome "Software" tool
2. pick "VM" icon for virtual machine manager
3. try to create a new machine with network adaptor

Actual results:
No network adaptor can be successfully created. If new machine is run the host system locks up.


Expected results:
no problems with network adaptor operation


Additional info:
appears related to bugzilla # 1016606
running "yum groupinstall virtualization" corrects the issue
Comment 1 John 2013-11-17 07:50:52 EST
If a component is a "must" for bug submission, there "must" be a way to get the correct component names for Gnome menu items.
Comment 2 Fedora End Of Life 2015-05-29 05:46:58 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-06-29 08:57:21 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.